<?php
$z[0]=Array("field","江油,启动,方言,整理,3月,25日,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","3月25日，江油市江油地方方言搜集整理工作正式启动。 随着普通话的深入推广，地方方言渐渐淡出人们的学习和生活。为了真实地将地方方言这一宝贵的文化遗产抢救记录下来，江油市政协决定组织专家、学者进行搜集和整理江油地方方言工作。包括俚语、谚语、常用",72,354);
$z[1][4]['name']="description";
$z[2]=Array("field","江油启动方言整理",356,410);
$z[2][4]['name']="title";
$z[3]=Array("field","",412,451);
$z[3][4]['name']="writer";
$z[4]=Array("field","",453,492);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"margin: 15px 0px; font-size: 14px; text-indent: 2em; padding: 0px 10px; line-height: 24px; color: rgb(0, 0, 0); font-family: Arial, 微软雅黑, 宋体; \">\r\n	3月25日，江油市&ldquo;江油地方方言&rdquo;搜集整理工作正式启动。</p>\r\n<p style=\"margin: 15px 0px; font-size: 14px; text-indent: 2em; padding: 0px 10px; line-height: 24px; color: rgb(0, 0, 0); font-family: Arial, 微软雅黑, 宋体; \">\r\n	随着普通话的深入推广，地方方言渐渐淡出人们的学习和生活。为了真实地将地方方言这一宝贵的文化遗产抢救记录下来，江油市政协决定组织专家、学者进行搜集和整理&ldquo;江油地方方言&rdquo;工作。包括俚语、谚语、常用语、歇后语、特色语、民谣、童谣等的搜集和整理，计划今年10月前拿出成果。据介绍，江油是李白故里，四川省历史文化名城。江油方言属于现代汉语北方方言西南次方言四川方言区的一支，其语言颇具特色，或言简意赅，或幽默风趣，或话丑理端，凸显了四川话鲜明生动、雅俗共赏、耐人寻味的语言特点。</p>",494,1406);
$z[5][4]['name']="body";
$z[6]=Array("field","",1408,1448);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1450,1489);
$z[7][4]['name']="litpic";

?>